<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
HeapDatabase..::.MaxSizeBytes Property
HeapDatabase Class See Also Send Feedback

The bytes component of the maximum on-disk database file size.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public uint MaxSizeBytes { get; }

Visual Basic (Declaration)

    Public ReadOnly Property MaxSizeBytes As UInteger

Visual C++

    public:
    property unsigned int MaxSizeBytes {
    	unsigned int get ();
    }

# See Also

HeapDatabase Class
BerkeleyDB Namespace